View Issue Details

IDProjectCategoryView StatusLast Update
0003115PluginsArclitepublic2015-11-06 13:03
ReportershmuelAssigned To2useven10 
PrioritynormalSeverityminorReproducibilityrandom
Status closedResolutionfixed 
Platformx86OSWindowsOS VersionXP SP3
Product Version3.0 
Target VersionFixed in Version3.0 
Summary0003115: Выводится мусор в диалоге прогресса при сжатии
DescriptionFar 3.0.4450 и ArcLite build 206, который идёт с этим Фаром в поставке.

При сжатии по ShiftF1 в диалоге прогресса выводился мусор (см. картинку).
Воспроизводимость была полная, то есть при новой архивации снова выводился мусор.

После перезапуска Фара всё нормализовалось, но решил на всякий случай сделать репорт.
TagsNo tags attached.

Activities

shmuel

2015-11-04 16:56

developer  

Clipboard02.png (11,425 bytes)
Clipboard02.png (11,425 bytes)

shmuel

2015-11-04 17:52

developer   bugnote:0014059

Надо отметить, что мусор отображается в шести местах на картинке, где нормально должно отображаться "MB" и (по крайней мере визуально) во всех этих местах имеет одинаковую последовательность символов.

2useven10

2015-11-05 12:08

developer   bugnote:0014062

Esc не нажимался?

shmuel

2015-11-05 12:27

developer   bugnote:0014063

Честно говоря, не помню. Скорее всего, мусор был изначально. Во всяком случае при последующих архивациях он был изначально. После перезагрузки Фара явление исчезло.

2useven10

2015-11-05 20:28

developer   bugnote:0014067

v1.6.19

shmuel

2015-11-05 21:04

developer  

Clipboard03.png (21,718 bytes)
Clipboard03.png (21,718 bytes)

shmuel

2015-11-05 21:06

developer   bugnote:0014068

Проверю завтра. А пока что присоединил новый "шедевр" - также после переключения языков.

shmuel

2015-11-06 11:52

developer   bugnote:0014069

Воспроизвести проблему с сегодняшней ночной сборкой не получилось.

Issue History

Date Modified Username Field Change
2015-11-04 16:55 shmuel New Issue
2015-11-04 16:56 shmuel File Added: Clipboard02.png
2015-11-04 17:52 shmuel Note Added: 0014059
2015-11-05 12:08 2useven10 Note Added: 0014062
2015-11-05 12:27 shmuel Note Added: 0014063
2015-11-05 20:28 2useven10 Note Added: 0014067
2015-11-05 20:28 2useven10 Assigned To => 2useven10
2015-11-05 20:28 2useven10 Status new => feedback
2015-11-05 21:04 shmuel File Added: Clipboard03.png
2015-11-05 21:06 shmuel Note Added: 0014068
2015-11-05 21:06 shmuel Status feedback => assigned
2015-11-06 11:52 shmuel Note Added: 0014069
2015-11-06 11:52 shmuel Status assigned => resolved
2015-11-06 13:03 2useven10 Status resolved => closed
2015-11-06 13:03 2useven10 Resolution open => fixed
2015-11-06 13:03 2useven10 Fixed in Version => 3.0